# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-paida
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%{!?python_sitelib: %global python_sitelib %(python -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

%global oname paida

Name:		python-module-paida
Version:	3.2.1_2.10.1
Release:	alt1_18
Summary:	Pure Python scientific analysis package
Group:		Development/Other
License:	Python
URL:		http://paida.sourceforge.net
Source0:	http://downloads.sourceforge.net/%{oname}/%{oname}-%{version}.tar.gz
BuildArch:	noarch

BuildRequires:	python-devel

%global _description\
PAIDA is pure Python scientific analysis package and\
supports AIDA (Abstract Interfaces for Data Analysis).
Source44: import.info
# optional swing interface
%filter_from_requires /^python....java./d
%filter_from_requires /^python....javax./d

%description %_description

%prep
%setup -q -n %{oname}-%{version}

%build
python setup.py build


%install
python setup.py install -O1 --skip-build --root %{buildroot} 

 

%files -n python-module-paida
%doc CHANGES PKG-INFO README
%{python_sitelibdir_noarch}/%{oname}/
%{python_sitelibdir_noarch}/%{oname}-*.egg-info


%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_18
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_17
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_16
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_14
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_13
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_12
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_11
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_10
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_9
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_8
- update to new release by fcimport

* Tue Jan 08 2013 Igor Vlasenko <viy@altlinux.ru> 3.2.1_2.10.1-alt1_7
- initial fc import

